<?php
    
    use yiister\gentelella\widgets\Panel;
    
    /* @var $this yii\web\View */
    /* @var $model artbox\core\models\Feedback */
    
    $this->title = Yii::t(
            'core',
            'Update {modelClass}: ',
            [
                'modelClass' => 'Feedback',
            ]
        ) . $model->name;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('core', 'Feedbacks'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->name,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = Yii::t('core', 'Update');
?>

<?php $panel = Panel::begin(
    [
        'header'  => $this->title,
        'options' => [
            'class' => 'x_panel feedback-update',
        ],
    ]
) ?>

<?= $this->render(
    '_form',
    [
        'model' => $model,
    ]
) ?>

<?php $panel::end(); ?>
