<?php
namespace common\helpers;
/**
 * =====================================================================================================================
 * Класс-хелпер для того, чтобы получить нужную языковую версию  данных
 * прим: языковые настройки для JS переменной
 * =====================================================================================================================
 */


use artbox\core\models\Language;

class datePickerData
{
	private  $result=[];


	public function getDatepickerJs()
	{
		$this->initJsDatePicker();
		$currentLanguage=Language::getCurrent()->url;
		return $this->result[$currentLanguage];
	}


	private function initJsDatePicker(){
	$this->result['ru']=<<<JS
$( '._datepicer' ).datepicker({
		yearRange: '1940:2030',
        changeMonth: true,
        changeYear: true,
        dateFormat: 'dd.mm.yy',
        closeText: 'Закрыть',
        prevText: 'Пред',
        nextText: 'След',
        monthNames: ['Январь','Февраль','Март','Апрель','Май','Июнь','Июль','Август','Сентябрь','Октябрь','Ноябрь','Декабрь'],
        monthNamesShort: ['Январь','Февраль','Март','Апрель','Май','Июнь', 'Июль','Август','Сентябрь','Октябрь','Ноябрь','Декабрь'],
        dayNames: ['воскресенье','понедельник','вторник','среда','четверг','пятница','суббота'],
        dayNamesShort: ['вск','пнд','втр','срд','чтв','птн','сбт'],
        dayNamesMin: ['Вс','Пн','Вт','Ср','Чт','Пт','Сб'],
        firstDay: 1,
        defaultDate:'01.01.1990'
    });
JS;
	$this->result['en']=<<<JS
$( '._datepicer' ).datepicker({
		yearRange: '1940:2030',
        changeMonth: true,
        changeYear: true,
        dateFormat: 'dd.mm.yy',
        closeText: 'Close',
        prevText: 'Prev',
        nextText: 'Next',
        monthNames: ['January','February','March','April','May','June','July','August','September','October','November','December'],
        monthNamesShort: ['January','February','March','April','May','June','July','August','September','October','November','December'],
        dayNames: ['Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday'],
        dayNamesShort: ['Sun','Mon','Tues','Wed','Thu','Fri','Sat'],
        dayNamesMin: ['Su','Mo','Tu','We','Th','Fr','Sa'],
        firstDay: 1,
        defaultDate:'01.01.1990'
    });
JS;
	$this->result['ua']=<<<JS
$( '._datepicer' ).datepicker({
		yearRange: '1940:2030',
        changeMonth: true,
        changeYear: true,
        dateFormat: 'dd.mm.yy',
        closeText: 'Закрити',
        prevText: 'Поп',
        nextText: 'Наст',
        monthNames: ['Сiчень','Лютий','Березень','Кiвтень','Травень','Червень','Липень','Серпень','Вересень','Жовтень','Листопад','Грудень'],
        monthNamesShort: ['Сiчень','Лютий','Березень','Кiвтень','Травень','Червень','Липень','Серпень','Вересень','Жовтень','Листопад','Грудень'],
        dayNames: ['Недiля','Понедiлок','Вiвторок','Середа','Четвер','П\'ятниця','Субота'],
        dayNamesShort: ['Нед','Пон','Вв','Сер','Чтв','Птн','Суб'],
        dayNamesMin: ['Нд','Пн','Вт','Ср','Чт','Пт','Сб'],
        firstDay: 1,
        defaultDate:'01.01.1990'
    });
JS;
	$this->result['fr']=<<<JS
$( '._datepicer' ).datepicker({
		yearRange: '1940:2030',
        changeMonth: true,
        changeYear: true,
        dateFormat: 'dd.mm.yy',
        closeText: 'Fermer',
        prevText: 'Prev',
        nextText: 'Suivant',
        monthNames: ['Janvier','Février','Mars','Avril','Mai','Juin','Juillet','Août','Septembre','Octobre','Novembre','Décembre'],
        monthNamesShort: ['Janvier','Février','Mars','Avril','Mai','Juin','Juillet','Août','Septembre','Octobre','Novembre','Décembre'],
        dayNames: ['Dimanche','Lundi','Mardi','Mercredi','Jeudi','Vendredi','Samedi'],
        dayNamesShort: ['Dim','Lun','Mar','Mer','Jeu','Ven','Sam'],
        dayNamesMin: ['Di','Lu','Ma','Me','Je','Ve','Sa'],
        firstDay: 1,
        defaultDate:'01.01.1990'
    });
JS;





}







}