<?php

/**
 * @var View   $this
 * @var string $email
 * @var string $phone
 * @var object $model   common\models\Customer
 */


use common\models\Customer;


?>


<html>
<head>
	<meta charset="utf-8">
	<style>
		*{
			margin:0;padding:0;
		}
		a, a.img{
			border:none;
		}
	</style>
</head>
<body style="padding:0;margin:0;background-color:#f3f4f5;">
<table border="0" cellpadding="0" cellspacing="0" width="100%" bgcolor="#f3f4f5" style="font-family: Arial;">
	<tbody>
	<!---/header---->
	<tr>
		<td align="center">
			<table cellspacing="0" cellpadding="0" border="0" width="600" style="height: 106px;">
				<tr>
					<td width="15"></td>
					<td>
						<a target="_blank" href="http://energyforum.org.ua/ua/" style="font-weight: 700; font-size: 18px; text-transform: uppercase;text-decoration: none;color: #0288d1; line-height: 22px">
							<?=\Yii::t('app','9F')?></a>
						<p style="font-size: 13px; color: #03a9f4; padding-top: 8px;"><?=\Yii::t('app','12-18')?></p>
					</td>
					<td align="right"><img src="<?=\Yii::$app->request->hostInfo?>/storage/user_letter/logos.png" alt=""></td>
					<td width="15"></td>
				</tr>
			</table>
		</td>
	</tr>
	<tr>
		<td align="center">
			<table cellspacing="0" cellpadding="0" border="0" width="600">
				<tr>
					<td align="center" width="600" height="210"><img src="<?=\Yii::$app->request->hostInfo?>/storage/user_letter/bg.jpg" style="width: 600px; height: 210px;" alt=""></td>
				</tr>
			</table>
		</td>
	</tr>
	<!----content---->
	<tr>
		<td align="center">
			<table cellspacing="0" cellpadding="0" border="0" width="600" style="background: #fff;">
				<tr>
					<td align="center">
						<table cellpadding="0" cellspacing="0" border="0" width="570" style="color: #333; font-size: 15px;line-height: 20px;">
							<tr>
								<td height="27"></td>
							</tr>
							<tr>
								<td align="center"><span style="font-weight: 700; ">
										<?php echo ($model->gender==Customer::MALE)
										?  \Yii::t('app','DearMr')
										: \Yii::t('app','DearMs');
											?>
										<?= $model->name;?>
											</span></td>
							</tr>
							<tr>
								<td height=""></td>
							</tr>
							<tr>
								<td>
									<?=\Yii::t('app','confirm1')?>
								</td>
							</tr>

							<tr>
								<td height="27"></td>
							</tr>

							<?php
							# ===========================================================================================
							?>
							<?php
							foreach (\Yii::$app->params['hotels'] as $hotel){
								?>
							<tr>
								<td style="background: #f3f4f5; height: 35px;">
									<span style="font-weight: 700; padding-left: 16px;">
										<?=\Yii::t('app','hotel'.$hotel['id'].'Name')?>
									</span></td>
							</tr>
							<tr>
								<td>
									<p style="padding-top: 11px;"
										<?=\Yii::t('app','hotel'.$hotel['id'].'Addres')?>
										<br/>
									<?=\Yii::t('app','hotel'.$hotel['id'].'Tel')?>
									<br/>
									<?=\Yii::t('app','spec rate')?>
									</p>
								</td>
							</tr>
							<tr>
								<td height="19"></td>
							</tr>
							<tr>
								<td>
									<table cellspacing="0" cellpadding="0" border="0" style="color: #333; font-size: 15px;line-height: 30px;">
									<?php
									foreach ($hotel['variants'] as $variant){
									?>


										<tr>
											<td><?=\Yii::t('app',$variant['name'])?></td>
											<td width="10"></td>
											<td width="172"><p style="border-bottom: 1px solid #e0e2e4;height: 10px"></p></td>
											<td width="10"></td>
											<td><?=$variant['price']?></td>
										</tr>
										<?php } ?>
									</table>
								</td>
							</tr>
							<tr>
								<td>
									<?=\Yii::t('app','hotel'.$hotel['id'].'Link')?>
								</td>
							</tr>
                                <?php if($hotel['id'] !=4){ ?>
                                <tr>
                                    <td height="40" ></td>
                                </tr>
                                    <?php } ?>
								<?php
							}
							?>
							<?php
							# ===========================================================================================
							?>
                            <tr>
                                <td height="27" style="border-bottom: 1px solid #e0e2e4"></td>
                            </tr>
							<tr>
								<td>
									<?=\Yii::t('app','hotel additional info')?>
								</td>
							</tr>
							<tr>
								<td height="30"></td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
		</td>
	</tr>
	<!----footer---->
	<tr>
		<td align="center">
			<table cellspacing="0" cellpadding="0" border="0" width="600" style="background: #333333;">
				<tr>
					<td height="36"></td>
				</tr>
				<tr>
					<td>
						<table cellspacing="0" cellpadding="0" border="0" width="570">
							<tr>
								<td align="center">
									<a target="_blank" href="http://www.energyforum.org.ua/ua/site/register" style="text-decoration: none;color: #e0e2e4;text-transform: uppercase; font-size: 14px;padding: 0 10px;">
										<?=\Yii::t('app','Register!')?>
                                    </a>
									<a target="_blank" href="http://www.energyforum.org.ua/ua/programa" style="text-decoration: none;color: #e0e2e4;text-transform: uppercase; font-size: 14px;padding: 0 10px;">
										<?=\Yii::t('app','Prog z')?>
                                        </a>
									<a target="_blank" href="http://www.energyforum.org.ua/ua/kontakty" style="text-decoration: none;color: #e0e2e4;text-transform: uppercase; font-size: 14px;padding: 0 10px;">
										<?=\Yii::t('app','Contacts')?>
                                    </a>
								</td>
							</tr>
						</table>
					</td>
				</tr>
				<tr>
					<td height="15"></td>
				</tr>
				<tr>
					<td>
						<table cellspacing="0" cellpadding="0" border="0" width="570">
							<tr>
								<td align="center">
									<table cellpadding="0" cellspacing="0" border="0">
										<tr>
											<td align="right"><a target="_blank" href="http://artweb.ua/ru" style="text-decoration: none;color: #979797;font-size: 14px;line-height: 23px">
													<?=\Yii::t('app','studio-link')?>
                                                    </a></td>
											<td width="10"></td>
											<td align="left"><a target="_blank" href="http://artweb.ua/ru"><img src="<?=\Yii::$app->request->hostInfo?>/storage/user_letter/artweb.png" alt=""></a></td>
										</tr>
									</table>
								</td>
							</tr>
						</table>
					</td>
				</tr>
				<tr>
					<td height="38"></td>
				</tr>
			</table>
		</td>
	</tr>

	</tbody>
</table>
</body>
</html>
