<?php
    
    namespace common\models\speaker;
    
    use yii\db\ActiveRecord;
    
    /**
     * Class SpeakerLang
     *
     * @property string  $name
     * @property string  $position
     * @property string  $organization
     * @property integer $speaker_id
     * @property integer $language_id
     * @package common\models\page
     */
    class SpeakerLang extends ActiveRecord
    {
        public static function primaryKey()
        {
            return [
                'speaker_id',
                'language_id',
            ];
        }
        
        public function rules()
        {
            return [
                [
                    [
                        'name',
                        'organization',
                        'position',
	                    'text1'
                    ],
                    'string',
                ],
                [
                    [
                        'speaker_id',
                        'language_id',
                    ],
                    'integer',
                ],
            ];
        }
        
        public static function tableName()
        {
            return 'speaker_lang';
        }
        
        public function attributeLabels()
        {
            return [
                'name'         => \Yii::t('app', 'Speaker Name'),
                'organization' => \Yii::t('app', 'Organization'),
                'position'     => \Yii::t('app', 'Position'),
	            'text1'     => \Yii::t('app','text1'),


            ];
        }
    }