<?php

use yii\db\Migration;

/**
 * Class m180402_134741_insert_into_aliases
 */
class m180402_134741_insert_into_aliases extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->batchInsert(
            'alias',
            [
                'value',
                'route',
                'title',
                'description',
                'h1',
                'language_id',
            ],
            [
                [
                    'home',
                    '{"0":"site/index"}',
                    'Home page title',
                    'Home page description',
                    'Home page header',
                    1,
                ],
                [
                    'domashnyaya',
                    '{"0":"site/index"}',
                    'Домашняя страница',
                    'Описание домашней страницы',
                    'Заголовок домашней страницы',
                    2,
                ],
                [
                    'domashnya',
                    '{"0":"site/index"}',
                    'Домашня сторінка',
                    'Опис домашньої сторінки',
                    'Заголовок домашньої сторінки',
                    3,
                ],
            ]
        );
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
    
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180402_134741_insert_into_aliases cannot be reverted.\n";

        return false;
    }
    */
}
