<?php

use yii\db\Migration;

/**
 * Handles the creation of table `logo`.
 */
class m180912_134138_create_logo_table extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->createTable('logo', [
            'id' => $this->primaryKey(),
            'image_id' => $this->integer(),
            'link' => $this->text(),
            'sort' => $this->integer()
        ]);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropTable('logo');
    }
}
