<?php
    
    namespace frontend\assets;
    
    use yii\web\AssetBundle;
    
    /**
     * Main frontend application asset bundle.
     */
    class AppAsset extends AssetBundle
    {
        public $basePath = '@webroot';
        public $baseUrl = '@web';
        public $css = [
            'css/style.css',
	        'css/changes.css'
        ];
        public $js = [
            'js/script.js',
            'js/jquery-ui.min.js'
        ];
        public $depends = [
            'yii\web\YiiAsset',
        ];
    }
    