<?php

/* @var $this yii\web\View
 * @var \common\models\speaker\Speaker[] $speakers
 */
    
    use artbox\core\helpers\ImageHelper;
    use artbox\core\helpers\Url;
    use frontend\assets\SliderAsset;
    use frontend\widgets\SpeakersWidget;
















    $currentLang=\artbox\core\models\Language::getCurrent()->url;
    SliderAsset::register($this);
?>

<section class="section-first-home">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 first-home-title">
        <span><?=\Yii::t('app', '9F')?></span>
      </div>
    </div>
    <div class="row first-home-links">
<!--      <div class="hidden-xs col-sm-1 col-md-2"></div>-->
      <div class="col-xs-3 hidden-sm col-sm-1 col-md-4"></div>
      <div class="col-xs-6 col-sm-12 col-md-4 first-home-links-col">

        <a class="first-home-program" target="_blank"
           href="/pdf/<?=\Yii::$app->params['pdf_instruction'][$currentLang]?>" ><span>
		        <?=\Yii::t('app', 'Prog z')?></span></a>
      </div>
<!--      <div class="col-xs-6 col-sm-5 col-md-4 first-home-links-col">-->
<!--        <a class="first-home-reg" href="--><?//=Url::to(['site/register'])?><!--"><span>-->
<!--                --><?//=Yii::t('app', 'Register!')?><!--</span></a>-->
<!--      </div>-->
<!--      <div class="hidden-xs col-sm-1 col-md-2"></div>-->
    </div>
  </div>
</section>
<section class="section-second section-second-first">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 editor-home">
            <?=\Yii::t('app','site/index text2')?>
           </div>
        </div>
    </div>
</section>
<section class="section-second">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 editor-home">
     <?=\Yii::t('app','site/index text1');?>
      </div>
    </div>
  </div>
</section>
<?php if (!empty($speakers)){
    echo SpeakersWidget::widget([
            'speakers'      => $speakers,
    ]);
} ?>



<section class="section-partners">
    <div class="container">
        <div class="row" style="margin-top: -20px;">
            <div style="display: none" class="col-xs-12 col-sm-4 col-md-4">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="style partners-title"><span>
                                <?=\Yii::t('app','Orgs')?></span></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 partners-col">
                        <div class="row">
                            <div class="partners-wr col-xs-12 col-sm-6">
                                <div>
                                    <span>
                                        <img src="/images/partners/img-1.png" alt="">
                                    </span>
                                </div>
                            </div>
                            <div class="partners-wr col-xs-12 col-sm-6">
                                <div>
                                    <span>
                                        <img src="/images/partners/img-2.png" alt="">
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="border-mobile hidden visible-xs"></div>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-12 col-md-12">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="style partners-title">
                            <span>
                                 <?=\Yii::t('app','Orgs')?>
                                </span>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 partners-col">
                        <div class="row partners-2 partners-2-new">
                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <a href="https://www.kmu.gov.ua/ua" target="_blank">
                                        <img src="/images/partners/img-2.png" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <a href="http://mpe.kmu.gov.ua/" target="_blank">
                                        <img src="/images/partners/img-21.png" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="partners-wr col-xs-13 col-sm-12">
                            </div>
                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <a href="http://www.unece.org/index.php?id=49144" target="_blank">
                                        <img src="/images/logos-3.svg" height="80" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <a href="https://www.ntseu.net.ua/" target="_blank">
                                        <img src="/images/partners/img-31.jpg" alt="">
                                    </a>
                                </div>
                            </div>

                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <span>
                                        <img src="/images/partners/img-32.jpg" alt="">
                                    </span>
                                </div>
                            </div>

                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <a href="http://www.unece.org/info/ece-homepage.html" target="_blank">
                                        <img src="/images/partners/img-33.jpg" alt="">
                                    </a>
                                </div>
                            </div>

                           <!-- <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <span>
                                        <img src="/images/partners/img-34.jpg" alt="">
                                    </span>
                                </div>
                            </div>-->

                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <a href="https://www.cepal.org/en" target="_blank">
                                        <img src="/images/partners/img-35.jpg" alt="">
                                    </a>
                                </div>
                            </div>

                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <a href="https://www.unescap.org/" target="_blank">
                                        <img src="/images/partners/img-36.jpg" alt="">
                                    </a>
                                </div>
                            </div>

                            <div class="partners-wr col-xs-3 col-sm-2">
                                <div>
                                    <a href="https://www.unescwa.org" target="_blank">
                                        <img src="/images/partners/img-37.jpg" alt="">
                                    </a>
                                </div>
                            </div>

                        </div>
                        <div class="row slider-partners slider-partners-5">
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="http://www.un.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-1.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->

<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="http://www.unece.org/index.php?id=49144" target="_blank">-->
<!--                                        <img src="/images/partners/img-19-n.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->

<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://www.unescap.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-4-2.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->




                        </div>
                        <div class="border-mobile hidden visible-xs"></div>
                    </div>
                </div>
            </div>






            <div class="col-xs-12 col-sm-12 col-md-12" data-ddd="222">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="style partners-title"><span>
                                <?=\Yii::t('app','General Partners')?>
                               </span></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 partners-col">
                        <div class="row slider-partners">
					        <?php foreach ($generalPartners as $partner2) { ?>
                                <div class="partners-wr col-xs-12 col-sm-2">
                                    <div>
                                        <a href="#" target="_blank">
                                            <img src="<?= ImageHelper::set($partner2->image->getPath())
										        ->resize(263, 210)
										        ->render() ?>" alt="">
                                        </a>
                                    </div>
                                </div>
					        <?php } ?>
                        </div>
                        <div class="border-mobile hidden visible-xs"></div>
                    </div>
                </div>
            </div>










            <div class="col-xs-12 col-sm-12 col-md-12">
                <div class="row">
                    <div class="col-xs-12">
                        <div class="style partners-title"><span>
                                <?=\Yii::t('app','Partners')?>
                               </span></div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 partners-col">
                        <div class="row slider-partners">
                            <?php foreach ($partners as $partner) { ?>
                          <div class="partners-wr col-xs-12 col-sm-2">
                            <div>
                              <a href="<?= $partner->link ?>" target="_blank">
                                <img src="<?= ImageHelper::set($partner->image->getPath())
                                                         ->resize(162, 80)
                                                         ->render() ?>" alt="">
                              </a>
                            </div>
                          </div>
                                                        <?php } ?>
<!--
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-8.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://www.osce.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-9.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-10.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-11.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-12.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->

<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="http://www.iiasa.ac.at/" target="_blank">-->
<!--                                        <img src="/images/partners/img-13.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://www.umsicht.fraunhofer.de/" target="_blank">-->
<!--                                        <img src="/images/partners/img-14.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-16.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://irving.dartmouth.edu/" target="_blank">-->
<!--                                        <img src="/images/partners/img-20-n.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://www.isi.fraunhofer.de/" target="_blank">-->
<!--                                        <img src="/images/partners/img-22.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!---->
<!--                          -->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://energycharter.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-29.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!---->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://www.iea.org/t&c/" target="_blank">-->
<!--                                        <img src="/images/partners/img-23.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!---->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="http://www.irena.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-25.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!---->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://www.unenvironment.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-5.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!---->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="http://www.ua.undp.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-3-2.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!---->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-30.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->
<!---->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-31.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->

<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://www.uneca.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-28.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->

<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <a href="https://www.unescwa.org/" target="_blank">-->
<!--                                        <img src="/images/partners/img-24.png" alt="">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-18.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                            <div class="partners-wr col-xs-12 col-sm-2">-->
<!--                                <div>-->
<!--                                    <span>-->
<!--                                        <img src="/images/partners/img-6.png" alt="">-->
<!--                                    </span>-->
<!--                                </div>-->
<!--                            </div>-->
                        </div>
                        <div class="border-mobile hidden visible-xs"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>