<?php

/* @var $this yii\web\View */
/* @var $form yii\bootstrap\ActiveForm */
/* @var $model \common\models\Customer */
    
    use artbox\core\models\Language;
    use yii\helpers\Html;
    use yii\web\View;
    use yii\widgets\ActiveForm;
use common\models\Customer;
use common\helpers\datePickerData;

$this->title = \Yii::t('app','Signup');
$this->params['breadcrumbs'][] = $this->title;
$dp=new datePickerData();
$js=$dp->getDatepickerJs();


    $this->registerJs($js, View::POS_LOAD)
?>

<section class="section-register">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 register-title"><?=\Yii::t('app', 'Register!')?></div>
    </div>
    <div class="row">
      <div class="col-xs-12 col-sm-10 col-sm-push-1">
        <div class="form-register-wr">
          <?php $form = ActiveForm::begin(['options' => ['enctype' => 'multipart/form-data']])?>
            <div class="row">
              <div class="col-xs-12 col-sm-7 col-md-7 col-lg-6">
                <div class="row">
                  <div class="col-xs-12 col-sm-12 col-md-9 col-md-push-2 form-register-inputs-wr">
                   <!-- <div class="input-wr">
                      <?php /*echo $form->field($model, 'secondname')->textInput(['class' => ''])*/?>
                    </div>-->
                    <div class="input-wr">
                      <?=$form->field($model, 'name')->textInput(['class' => ''])?>
                    </div>


                          <div class="input-wr">

			                  <?php echo $form->field($model, 'user_work_status')->dropDownList([
				                  null => \Yii::t('app', 'Choose'),
				                  0 => \Yii::t('app', Customer::WORK_STATUS_0),
				                  1 => \Yii::t('app', Customer::WORK_STATUS_1),
				                  2 => \Yii::t('app', Customer::WORK_STATUS_2),
				                  3 => \Yii::t('app', Customer::WORK_STATUS_3),
				                  4 => \Yii::t('app', Customer::WORK_STATUS_4),
			                  ],['class' => '','template' => '{input}{label}',])?>
                          </div>


                      <div class="input-wr">
		                  <?=$form->field($model, 'organization')->textInput(['class' => ''])?>
                      </div>
                      <div class="input-wr">
		                  <?=$form->field($model, 'email')->textInput(['class' => ''])?>
                      </div>
                      <div class="input-wr">
		                  <?=$form->field($model, 'post_address')->textInput(['class' => ''])?>
                      </div>
                      <div class="input-wr">
		                  <?=$form->field($model, 'phone_office')
                              ->textInput(['class' => ''])
                          ?>
                      </div>

                      <div class="input-wr">
		                  <?=$form->field($model, 'phone_other')->textInput(['class' => ''])?>
                      </div>

                      <div class="input-wr">
		                  <?=$form->field($model, 'fax')->textInput(['class' => ''])?>
                      </div>
                      <div class="input-wr">
		                  <?=$form->field($model, 'nationality')->textInput(['class' => ''])?>
                      </div>
                      <div class="input-wr">
		                  <?=$form->field($model, 'country_from')->textInput(['class' => ''])?>
                      </div>
                      <div class="input-wr">
		                  <?php echo $form->field($model, 'citizenship')->textInput(['class' => ''])?>
                      </div>

                      <div class="row">
                          <div class="col-xs-12 col-sm-6">
                              <div class="input-wr">
				                  <?php echo $form->field($model, 'gender')->dropDownList([
					                  Customer::MALE => \Yii::t('app', 'Male'),
					                  Customer::FEMALE => \Yii::t('app', 'Female'),
				                  ],['class' => ''])?>
                              </div>
                          </div>
                          <div class="col-xs-12 col-sm-6">
                              <div class="input-wr">
				                  <?php echo $form->field($model, 'birth')->textInput(['class' => '_datepicer'])?>
                              </div>
                          </div>
                      </div>


                      <!--<div class="input-wr">
		                  <?/*=$form->field($model, 'phone_own')->textInput(['class' => ''])*/?>
                      </div>-->
                      <div class="signup_text1"  >
                          <b><?php echo \Yii::t('app','Passport details');?></b>
                          (<?php echo \Yii::t('app','mark required');?>)</div>
                      <div class="input-wr">
		                  <?=$form->field($model, 'passport_number')->textInput(['class' => ''])?>
                      </div>

                      <div class="input-wr">
		                  <?=$form->field($model, 'passport_date')->textInput(['class' => '_datepicer'])?>
                      </div>
                      <div class="input-wr">
		                  <?=$form->field($model, 'passport_place')->textInput(['class' => ''])?>
                      </div>
                      <div class="input-wr">
		                  <?=$form->field($model, 'passport_valid')->textInput(['class' => '_datepicer'])?>
                      </div>

                  </div>
                    <div class="col-xs-12 col-sm-12 col-md-9 col-md-push-2 form-register-inputs-wr">

                        <div class="input-wr">

			                <?php echo $form->field($model, 'need_visa')->dropDownList([
				                null => \Yii::t('app', 'Choose'),
				                1 => \Yii::t('app', 'yes'),
				                0 => \Yii::t('app', 'No'),
			                ],['class' => '','template' => '{input}{label}',])?>
                        </div>

                    </div>
                  <!--<div class="col-xs-12 col-sm-12 col-sm-push-1 col-md-push-2">
                    <div class="registr-text">
                        <b><?php /*echo \Yii::t('app','Participation in events');*/?></b>
                        (<?php /*echo \Yii::t('app','mark required');*/?>)</div>

                    <div class="input-wr sidebar_checks">
                      <?php /*echo $form->field($model, 'conference',[
                          'template' => '{input}{label}',
                      ])
                              ->checkbox([], false)
                          ->label(\Yii::t('app', 'Conference'))*/?>
                    </div>

                    <div class="input-wr sidebar_checks">
                        <?php /*echo $form->field($model, 'geee',[
                            'template' => '{input}{label}',
                        ])
                                ->checkbox([], false)->label(\Yii::t('app', 'Geee'))*/?>
                    </div>

                    <div class="input-wr sidebar_checks">
                        <?php /*echo $form->field($model, 'gere',[
                            'template' => '{input}{label}',
                        ])
                                ->checkbox([], false)->label(\Yii::t('app', 'Gere'))*/?>

                    </div> </div>-->



                      <div class="col-xs-12 col-sm-12 col-md-9 col-md-push-2 form-register-inputs-wr">


                          <div class="input-wr">
			                  <?php echo $form->field($model, 'special_meal')
                                  ->dropDownList([
                                          Customer::MEAL_NONE => \Yii::t('app', "Choose"),
                                          Customer::MEAL_1 => \Yii::t('app', 'Meal1'),
                                          Customer::MEAL_2 => \Yii::t('app', 'Meal2'),
                                          Customer::MEAL_3 => \Yii::t('app', 'Meal3'),
                                  ])

                              ?>
                          </div>
<!--
                          <div class="input-wr sidebar_checks">
			                  <?php /*echo $form->field($model, 'meal_kashrut',[
				                  'template' => '{input}{label}',
			                  ])
				                  ->checkbox([], false)->label(\Yii::t('app', 'Meal2'))*/?>
                          </div>

                          <div class="input-wr sidebar_checks">
			                  <?php /*echo $form->field($model, 'meal_vegan',[
				                  'template' => '{input}{label}',
			                  ])
				                  ->checkbox([], false)->label(\Yii::t('app', 'Meal3'))*/?>

                          </div>-->
                          </div>

                          <div class="col-xs-12 col-sm-12 col-md-9 col-md-push-2 form-register-inputs-wr">
                              <div class="input-wr">

		                          <?php echo $form->field($model, 'working_lang')
			                          ->dropDownList([
				                          2 => \Yii::t('app', "RusW"),
				                          1  => \Yii::t('app', 'EngW'),
				                          4 => \Yii::t('app', 'FrW'),
				                          ]);

		                          ?>

                              </div>











                   <!-- <div class="input-wr">
                      <?php /*echo $form->field($model, 'citizenship')
                              ->textInput(['class' => ''])*/?>
                    </div>-->

                  </div>
                    <div class="col-xs-12 col-sm-12 col-sm-push-1 col-md-push-2">
                        <div class="registr-text">
                            <b><?php echo \Yii::t('app','Acceptance');?></b>
                        </div>

                        <div class="input-wr sidebar_checks">
			                <?php echo $form->field($model, 'acceptance',[
				                'template' => '{input}{label}',
			                ])
				                ->checkbox([ 'uncheck' => 0 ],false)
				                ->label(\Yii::t('app', 'Acc text1'))?>
                        </div>

                    </div>
                </div>
              </div>


              <div class="col-xs-12 col-sm-5 col-md-5 col-lg-6">
                <div class="input-wr-file">
                  <?php echo $form->field($model, 'file',[
                      'template' => '{label}{input}',
                  ])->fileInput()->label(\Yii::t('app', '
<span>
'.\Yii::t("app","Add photo").'</span>'))?>
                  <!--выбранное изо-->
                  <div class="img-file" style="display: none;">
                    <p><span><img src="/images/autor-img.jpg" alt=""></span></p>
                  </div>
                </div>
                <div class="register-img-txt">
	                <?php echo \Yii::t('app','Reqs1')?>
                    </div>
              </div>

            </div>
            <div class="row">
              <div class="col-xs-12 button-wr">
                <button type="submit"><?=\Yii::t('app', 'Register!')?></button>
              </div>
            </div>
          <?php
          echo $form->field($model, 'language_id') ->hiddenInput(['value' => Language::getCurrent()->id])->label(false);
              echo $form->field($model, 'status') ->hiddenInput(['value' => Customer::STATUS_NEW])->label(false);

          ?>
          <?php ActiveForm::end(); ?>
        </div>
      </div>
    </div>
  </div>
</section>
