<?php
/**
 * @var $speakerList \common\models\speaker\Speaker[]
 *
 */
use artbox\core\helpers\ImageHelper;
use artbox\core\helpers\Url;
?>


 <section class="section-speakers">
        <div class="container">
            <div class="row">
                <div class="col-xs-12"><div class="speakers-title">
                        <?=\Yii::t('app', 'Speakers')?></div></div>
</div>

<div class="row">
	<div class="col-xs-12 col-sm-12">
		<div class="slider-home sliders row owl-carousel">

			<?php foreach ($speakerList as $speaker){?>
				<div class="col-xs-12 col-sm-4 col-md-3 items-home-col">
					<div class="items-home">
						<div class="items-home-img">
							<!--263x210-->
							<span><img src="<?=ImageHelper::set($speaker->image->getPath())
									->cropResize(263, 210)
									->render()?>" alt="">
                </span>
						</div>
						<div class="items-home-name">
							<?=\yii\helpers\Html::a($speaker->language->name,
								Url::to(['site/speakers',
									'id'=>$speaker->id
								])
							)?>
						</div>
						<div class="items-home-job"><?=$speaker->language->position?></div>
						<div class="items-home-country-wr">
							<div class="items-home-country">
                    <span>
                        <?=$speaker->language->organization?>
                    </span>
							</div>
						</div>
					</div>
				</div>
			<?php } ?>
		</div>
	</div>
</div>
</div>
</section>