<?php
namespace backend\controllers;



use yii\web\Controller;
use yii\filters\VerbFilter;
use common\models\dummy\DateModel;
use Yii;
use common\models\Customer;
use PhpOffice\PhpSpreadsheet\Spreadsheet;
use PhpOffice\PhpSpreadsheet\Writer\Xlsx;
use console\controllers\PdfController;



class ExportController extends Controller{




	public function behaviors()
	{
		return [
			'verbs'  => [
				'class'   => VerbFilter::className(),
				'actions' => [
					'view' => [ 'POST' ],
				],
			],
		];
	}





		public function actionIndex(){


			$model=new DateModel();
			return $this->render('index',[
				'model'             => $model
			]);
		}



	public function actionView(){


		$model=new DateModel();
		$model->load(Yii::$app->request->post());

		$controller=new PdfController('pdf',Yii::$app);

		$a=$controller->runAction('view',[
			 $model
		]);
		$exportInfo = json_decode($a);
		if($exportInfo->status==false){
			# выдать что данных нету
			return $this->render('index',[
				'status'        => false,
				'model'         => $model,
				'reason'        => $exportInfo->reason,
			]);
		}
		else{
			return Yii::$app->response->sendFile("../../frontend/web/files/xls/".$exportInfo->file);
		}

	}

























}



