<?php
    
    /**
     * @var View $this
     */
    
    use backend\assets\AnalyticsAsset;
    use yii\bootstrap\Tabs;
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    $this->title = 'Artbox !';
    
    AnalyticsAsset::register($this);
?>
<div class="animated yt-loader"></div>

<div class="row">
    <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
        <div class="tile-stats">
            <div class="icon"><i class="fa fa-clock-o"></i>
            </div>
            
            <div class="count" id="sessions">0</div>
            
            <h3>Сессий</h3>
            <p>Задача организации, в особенности же укрепление и развитие.</p>
        </div>
    </div>
    <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
        <div class="tile-stats">
            <div class="icon"><i class="fa fa-user"></i>
            </div>
            
            <div class="count" id="users">0</div>
            
            <h3>Пользователей</h3>
            <p>Задача организации, в особенности же укрепление и развитие.</p>
        </div>
    </div>
    <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
        <div class="tile-stats">
            <div class="icon"><i class="fa fa-eye"></i>
            </div>
            
            <div class="count" id="views">0</div>
            
            <h3>Просмотров</h3>
            <p>Задача организации, в особенности же укрепление и развитие.</p>
        </div>
    </div>
    <div class="animated flipInY col-lg-3 col-md-3 col-sm-6 col-xs-12">
        <div class="tile-stats">
            <div class="icon"><i class="fa fa-plus"></i>
            </div>
            
            <div class="count" id="newusers">0</div>
            
            <h3>Сессий</h3>
            <p>Задача организации, в особенности же укрепление и развитие.</p>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <?php $panel = Panel::begin(
            [
                'header' => 'Аналитика',
            ]
        ) ?>
        
        <div id="chartdiv" style="width: 100%;height: 500px"></div>
        
        <?php $panel::end(); ?>
    </div>
</div>

<div class="row">
    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
        <?php $panel = Panel::begin(
            [
                'header' => 'Диаграмма',
            ]
        ) ?>
        
        <div id="piediv" style="width: 100%;height: 400px"></div>
        
        <?php $panel::end(); ?>
    </div>
    
    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 analytics-stats-wr">
        
        <?php $panel = Panel::begin(
            [
                'header' => 'Статистика',
            ]
        ); ?>
        
        <?php
            echo Tabs::widget(
                [
                    'options' => [
                        'class' => 'bar_tabs',
                    ],
                    'items'   => [
                        [
                            'label'   => 'Браузеры',
                            'content' => '<div id="browsers"></div>',
                            'active'  => true,
                        ],
                        [
                            'label'   => 'Города',
                            'content' => '<div id="cities"></div>',
                        ],
                        [
                            'label'   => 'Страны',
                            'content' => '<div id="countries"></div>',
                        ],
                    ],
                ]
            );
        
        ?>
        
        <?php $panel::end(); ?>
    
    </div>
</div>
