<?php

use yii\db\Migration;

/**
 * Class m180831_083021_alter_page_columns
 */
class m180831_083021_alter_page_columns extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->dropColumn('page', 'created_at');
        $this->dropColumn('page', 'updated_at');
        
        $this->addColumn('page', 'created_at', $this->integer());
        $this->addColumn('page', 'updated_at', $this->integer());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('page', 'created_at');
        $this->dropColumn('page', 'updated_at');
    
        $this->addColumn('page', 'created_at', $this->timestamp());
        $this->addColumn('page', 'updated_at', $this->timestamp());
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180831_083021_alter_page_columns cannot be reverted.\n";

        return false;
    }
    */
}
