<?php

use yii\db\Migration;

/**
 * Class m180919_092511_customer_add_new_fields
 */
class m180919_092511_customer_add_new_fields extends Migration
{

    public function up()
    {
		$this->addColumn(
			'customer',
			'nationality',
			$this->string()->defaultValue(0) // не указано
		);

		$this->addColumn(
			'customer',
			'country_from',
			$this->string()
		);

		$this->addColumn('customer','user_work_status',
				$this->tinyInteger()
			);

		$this->addCommentOnColumn('customer',
			'country_from',
			'Страна, откуда приедет юзер');



    }

    public function down()
    {
		$this->dropColumn('customer','nationality');
		$this->dropColumn('customer','country_from');
		$this->dropColumn('customer','user_work_status');

    }
}
