<?php
    use artbox\core\components\SeoComponent;
    use artbox\core\models\Image;
    use artbox\core\models\Page;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View         $this
     * @var Page         $model
     * @var Page[]       $pages
     * @var SeoComponent $seo
     * @var Image[]      $images
     * @var string       $lefts
     * @var string       $body
     */
    $seo = \Yii::$app->get('seo');
    $this->params[ 'breadcrumbs' ][] = ucfirst($model->language->title);
?>



<section class="section-text">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <h1 class="text-page-title"><?=$model->language->title?></h1>
      </div>
      <div class="col-xs-12 editor-home">
       <?=$model->language->body?>
      </div>
    </div>
  </div>
</section>
